RubyGems Navigation menu

sensu-plugins-megaraid 0.0.8

This plugin provides facilities for monitoring LSI MegaRAID devices

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.8 - February 17, 2016 (7.5 KB)
  2. 0.0.7 - February 17, 2016 (7.5 KB)
  3. 0.0.6 - January 14, 2016 (7.5 KB)
  4. 0.0.5 - December 29, 2015 (7 KB)
  5. 0.0.4 - December 29, 2015 (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

sensu-plugin = 1.2.0

Owners:

Authors:

  • Matteo Cerutti

SHA 256 checksum:

cc3f04a7410af05a3053ca47bab11a13f06faf92f35634397410a2ef6bb0ad70

Total downloads 18,952

For this version 5,447

License:

MIT

Required Ruby Version: >= 1.9.3

Links: